Naposledy upraveno 17. 12. 2005 v 11:50

1.1 Na kterých verzích Windows spustíte PostgreSQL

Verze z 17. 12. 2005, 11:50, kterou vytvořil Sysop (diskuse) (Stránka 1.1. Na kterých verzích Windows spustíte PostgreSQL přemístěna na stránku 1.1 Na kterých verzích Windows spustíte PostgreSQL)

(rozdíl) ← Starší verze | zobrazit aktuální verzi (rozdíl) | Novější verze → (rozdíl)

PostgreSQL je podporována ma Windows 2000, XP a 2003. Zatím byla testována pouze na 32 bitových systémech.